
/* ****************** 2칸 레이아웃  ****************** */

.layout_41600_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_41600_ > div {}
.layout_41600_ > div:after {content:''; display:block; clear:both;}
.layout_41600_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_41600_ > div > .container_1 {width:50%;}
.layout_41600_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_41600_ > div > .container_1 { width:100%; }
	.layout_41600_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_41600_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_41602_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_41602_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_41602_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단 로그인  ****************** */

.gnb_41601_ ul {margin:0; padding:0;margin:0 auto; list-style:none; font-size:0;}
.gnb_41601_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_41601_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_41601_ li:first-child:before {display:none;}
.gnb_41601_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_41601_ li a:hover {text-decoration:underline;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_41719_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_41719_ > div:after {content:''; display:block; clear:both;}
.layout_41719_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_41719_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_41605_ {position:relative; padding:10px 0px; border-bottom:2px solid #777777;}
.logo_41605_ * {box-sizing:border-box;}
.logo_41605_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_41605_ h1 a {display:table-cell; height:90px; vertical-align:middle;}
.logo_41605_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_41605_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_41605_.use {display:block;}
.toggle_41605_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_41605_.on:before {color:#777777;}

.tel_41605_ {display:block; left:10px;}
.tel_41605_:before {content:'\e604'; color:#777777;}
#farmBoxTel {display:none;}

.toggleSearch_41605_ {left:45px;}
.toggleSearch_41605_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_41605_ {right:45px;}
.toggleGnb_41605_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_41605_ {right:10px;}
.toggleLnb_41605_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_41605_ {display:block;}

@media (min-width:1024px){
	.logo_41605_ {padding:0; border-bottom:none;}
	.toggle_41605_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media (max-width:768px){
.logo_41605_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_41605_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}
}

@media \0screen{
	.logo_41605_ {padding:0; border-bottom:none;}
	.toggle_41605_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_41718_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_41718_ > div:after {content:''; display:block; clear:both;}
.layout_41718_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_41718_ {min-width:1200px;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_41606_ {font-size:0;}
.lnb_41606_ * {box-sizing:border-box;}
.lnb_41606_ ul {margin:0; padding:0; list-style:none;}
.lnb_41606_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_41606_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #111111; background:#252525; font-size:16px; color:#d7d7d7;
}
.lnb_41606_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d7d7d7;
}
.lnb_41606_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #111111; background:#363636; font-size:13px; color:#d7d7d7;
}
.lnb_41606_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_41606_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_41606_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_41606_ .dep1 > li:hover {z-index:610;}
	.lnb_41606_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #ffffff; background:#363636;
	}
	.lnb_41606_ .dep1 > li:hover > div {display:block;}
	.lnb_41606_ .dep1 > li > a {
		z-index:620; height:45px; line-height:45px; padding:0 20px;
		border-bottom:none; background:none; color:#d7d7d7; text-align:center;
	}
	.lnb_41606_ .dep1 > li.on > a,
	.lnb_41606_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_41606_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_41606_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#363636; color:#d7d7d7;
	}
	.lnb_41606_ .dep2 > li.on > a,
	.lnb_41606_ .dep2 > li:hover > a {background:#252525; color:#ffffff;}

	/* dep1 triangle */
	.lnb_41606_ .dep1 > li.has_sub:before,
	.lnb_41606_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_41606_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ffffff;}
	.lnb_41606_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #363636;}
	.lnb_41606_ .dep1 > li.has_sub:hover:before,
	.lnb_41606_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_41606_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_41606_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_41606_ .dep1 > li:hover {z-index:610;}
	.lnb_41606_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #ffffff; background:#363636;
	}
	.lnb_41606_ .dep1 > li:hover > div {display:block;}
	.lnb_41606_ .dep1 > li > a {
		z-index:620; height:45px; line-height:45px; padding:0 20px;
		border-bottom:none; background:none; color:#d7d7d7; text-align:center;
	}
	.lnb_41606_ .dep1 > li.on > a,
	.lnb_41606_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_41606_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_41606_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#363636; color:#d7d7d7;
	}
	.lnb_41606_ .dep2 > li.on > a,
	.lnb_41606_ .dep2 > li:hover > a {background:#252525; color:#ffffff;}

	/* dep1 triangle */
	.lnb_41606_ .dep1 > li.has_sub:before,
	.lnb_41606_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_41606_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ffffff;}
	.lnb_41606_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #363636;}
	.lnb_41606_ .dep1 > li.has_sub:hover:before,
	.lnb_41606_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__41608_ {max-width: 1400px; margin:0 auto;}
.pm-banner_slide_basic__41608_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__41608_ a img {border:none;}
.pm-banner_slide_basic__41608_ .owl-item {z-index: 1;}
.pm-banner_slide_basic__41608_ .item {position:relative;}

.pm-banner_slide_basic__41608_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__41608_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__41608_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__41608_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__41608_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__41608_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__41608_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__41608_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__41608_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__41608_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__41608_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__41608_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__41608_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__41608_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_41610_ {display:block;}
.sns_share_41610_:after {content:''; display:block; clear:both;}
.sns_share_41610_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_41610_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_41610_ li.first-child {display:none;}
.sns_share_41610_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_41610_ li p span {color:#777777;}
.sns_share_41610_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_41610_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_41610_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/center/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_41610_ li a i {
		background:url('/img_up/shop_pds/center/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_41610_ li .facebook_41610_ {background-position:0px -120px;}
.sns_share_41610_ li .twitter_41610_ {background-position:-40px -120px;}

@media (min-width:1024px){
	.sns_share_41610_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_41610_ li.first-child {display:inline-block;}
	.sns_share_41610_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_41610_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_41610_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_41610_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_41610_ li.first-child {display:inline-block;}
	.sns_share_41610_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_41610_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_41610_ li a span {display:inline-block;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_41611_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_41611_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_41611_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_41611_ li:first-child:before {display:none;}
.fnb_41611_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_41611_ li a:hover {text-decoration:underline;}
.fnb_41611_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

.footer_info_41612_ {padding:0 10px;}
.footer_info_41612_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_41612_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_41612_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_41612_ li:first-child {padding-left:0;}
.footer_info_41612_ li:first-child:before {display:none;}
.footer_info_41612_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
#bottom {color:#eee;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_41613_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #d00000; background:#d00000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_41613_.on {right:10px;}
.scroll_top_41613_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_41613_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_41613_:hover {opacity:1;}
	.scroll_top_41613_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_41613_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_41613_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_41613_:hover {opacity:1;}
	.scroll_top_41613_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_41613_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_41613_ {margin-left:-50px;}
}
